Manifest-Version: 1.0
Bnd-LastModified: 1712780949950
Bundle-ClassPath: .,lib/httpclient-4.5.13.jar,lib/httpcore-4.4.14.jar
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Analytics Settings Web
Bundle-SymbolicName: com.liferay.analytics.settings.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.78.hotfix-8643-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.analytics.settings.configuration;version="7.0",com.liferay.configu
 ration.admin.category;version="1.0",com.liferay.configuration.admin.d
 isplay;version="1.1",com.liferay.dispatch.executor;version="4.1",com.
 liferay.dispatch.model;version="4.1",com.liferay.dispatch.service;ver
 sion="5.3",com.liferay.expando.kernel.model;version="3.4",com.liferay
 .expando.kernel.service;version="1.9",com.liferay.frontend.taglib.cla
 y.servlet.taglib.display.context;version="1.5",com.liferay.frontend.t
 aglib.clay.servlet.taglib.util;version="3.6",com.liferay.petra.functi
 on;version="1.5",com.liferay.portal.configuration.metatype.annotation
 s,com.liferay.portal.kernel.annotation;version="7.0",com.liferay.port
 al.kernel.dao.search;version="8.0",com.liferay.portal.kernel.exceptio
 n;version="9.7",com.liferay.portal.kernel.json;version="8.11",com.lif
 eray.portal.kernel.language;version="8.3",com.liferay.portal.kernel.l
 og;version="7.0",com.liferay.portal.kernel.model;version="5.7",com.li
 feray.portal.kernel.module.configuration;version="2.0",com.liferay.po
 rtal.kernel.portlet;version="10.6",com.liferay.portal.kernel.portlet.
 bridges.mvc;version="3.0",com.liferay.portal.kernel.portlet.bridges.m
 vc.constants;version="1.0",com.liferay.portal.kernel.resource.bundle;
 version="1.0",com.liferay.portal.kernel.search;version="9.7",com.life
 ray.portal.kernel.search.filter;version="1.0",com.liferay.portal.kern
 el.security.auth;version="2.7",com.liferay.portal.kernel.security.per
 mission;version="3.5",com.liferay.portal.kernel.service;version="4.21
 ",com.liferay.portal.kernel.servlet;version="8.6",com.liferay.portal.
 kernel.settings;version="3.1",com.liferay.portal.kernel.theme;version
 ="3.2",com.liferay.portal.kernel.upgrade;version="8.8",com.liferay.po
 rtal.kernel.upload;version="8.2",com.liferay.portal.kernel.util;versi
 on="10.42",com.liferay.portal.kernel.util.comparator;version="3.1",co
 m.liferay.portal.search.spi.model.query.contributor;version="1.1",com
 .liferay.portal.search.spi.model.registrar;version="1.3",com.liferay.
 portal.upgrade.registry;version="3.1",javax.crypto,javax.crypto.spec,
 javax.naming,javax.naming.directory,javax.naming.ldap,javax.net,javax
 .net.ssl,javax.portlet,javax.portlet.annotations,javax.security.auth.
 x500,javax.servlet,javax.servlet.http,org.apache.commons.codec.binary
 ,org.apache.commons.logging,org.ietf.jgss,org.osgi.service.cm;version
 ="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Analytics
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, NTLM 
 Authentication, OpenID Authentication, OpenSSO Authentication, Remote
  Authentication (AuthVerifiers), SSO-based Authentication, Token-base
 d Authentication, Portal Scripting, Elasticsearch Support, Solr Suppo
 rt, Documents and Media Store Implementations, and more.<br /><br />T
 he Foundation suite provides applications and features that extend th
 e functionality provided by Liferay's core. Much of the functionality
  that belonged to Liferay's core prior to Liferay 7 has been extracte
 d into the modules of the Foundation suite. The authentication module
 s provide a variety of mechanisms for allowing users and remote appli
 cations to authenticate to Liferay. The LDAP Authentication module al
 lows administrators to establish connections to one or more LDAP dire
 ctories from which users can be imported or exported. The SSO modules
  allow users to authenticate to Liferay using a variety of single-sig
 n on solutions. The Token-based Authentication module allows users or
  remote applications to authenticate to Liferay without a password. T
 he Scripting modules allow scripts to be written to invoke Liferay's 
 API in several languages including Groovy, BeanShell, Python, Ruby, a
 nd JavaScript.<br /><br />This suite is available in the Liferay bund
 le.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.analytics.settings.web.internal.constants
 ,com.liferay.analytics.settings.web.internal.display.context,com.life
 ray.analytics.settings.web.internal.model,com.liferay.analytics.setti
 ngs.web.internal.portal.settings.configuration.admin.category,com.lif
 eray.analytics.settings.web.internal.portal.settings.configuration.ad
 min.display,com.liferay.analytics.settings.web.internal.portlet.actio
 n,com.liferay.analytics.settings.web.internal.search,com.liferay.anal
 ytics.settings.web.internal.search.spi.model.query.contributor,com.li
 feray.analytics.settings.web.internal.upgrade,com.liferay.analytics.s
 ettings.web.internal.upgrade.v1_0_0,com.liferay.analytics.settings.we
 b.internal.upgrade.v1_0_1,com.liferay.analytics.settings.web.internal
 .upgrade.v1_0_2,com.liferay.analytics.settings.web.internal.user,com.
 liferay.analytics.settings.web.internal.util,content,lib,mozilla,org.
 apache.http.auth,org.apache.http.auth.params,org.apache.http.client,o
 rg.apache.http.client.config,org.apache.http.client.entity,org.apache
 .http.client.methods,org.apache.http.client.params,org.apache.http.cl
 ient.protocol,org.apache.http.client.utils,org.apache.http.conn,org.a
 pache.http.conn.params,org.apache.http.conn.routing,org.apache.http.c
 onn.scheme,org.apache.http.conn.socket,org.apache.http.conn.ssl,org.a
 pache.http.conn.util,org.apache.http.cookie,org.apache.http.cookie.pa
 rams,org.apache.http.impl.auth,org.apache.http.impl.client,org.apache
 .http.impl.conn,org.apache.http.impl.conn.tsccm,org.apache.http.impl.
 cookie,org.apache.http.impl.execchain,org.apache.http,org.apache.http
 .annotation,org.apache.http.concurrent,org.apache.http.config,org.apa
 che.http.entity,org.apache.http.impl,org.apache.http.impl.bootstrap,o
 rg.apache.http.impl.entity,org.apache.http.impl.io,org.apache.http.im
 pl.pool,org.apache.http.io,org.apache.http.message,org.apache.http.pa
 rams,org.apache.http.pool,org.apache.http.protocol,org.apache.http.ss
 l,org.apache.http.util
Provide-Capability: liferay.resource.bundle;aggregate=true;bundle.symb
 olic.name="com.liferay.analytics.settings.web";resource.bundle.aggreg
 ate="(&(bundle.symbolic.name=com.liferay.analytics.settings.web)(!(ag
 gregate=true))),(bundle.symbolic.name=com.liferay.portal.settings.lan
 g)";resource.bundle.base.name="content.Language";servlet.context.name
 =analytics-settings-web;service.ranking=1,osgi.service;objectClass:Li
 st<String>="com.liferay.analytics.settings.web.internal.user.Analytic
 sUsersManager";uses:="com.liferay.analytics.settings.web.internal.use
 r",osgi.service;objectClass:List<String>="com.liferay.configuration.a
 dmin.category.ConfigurationCategory";uses:="com.liferay.configuration
 .admin.category",osgi.service;objectClass:List<String>="com.liferay.c
 onfiguration.admin.display.ConfigurationScreen";uses:="com.liferay.co
 nfiguration.admin.display",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="c
 om.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClas
 s:List<String>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRend
 erCommand";uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi
 .service;objectClass:List<String>="com.liferay.portal.search.spi.mode
 l.query.contributor.ModelPreFilterContributor";uses:="com.liferay.por
 tal.search.spi.model.query.contributor",osgi.service;objectClass:List
 <String>="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator"
 ;uses:="com.liferay.portal.upgrade.registry",liferay.resource.bundle;
 bundle.symbolic.name="com.liferay.analytics.settings.web";resource.bu
 ndle.base.name="content.Language"
Require-Capability: liferay.resource.bundle;filter:="(bundle.symbolic.
 name=com.liferay.portal.settings.lang)",osgi.extender;filter:="(&(osg
 i.extender=jsp.taglib)(uri=http://java.sun.com/portlet_2_0))",osgi.ex
 tender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/t
 ld/aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=htt
 p://liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=j
 sp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;filte
 r:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/portlet))
 ",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://life
 ray.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(osgi.e
 xtender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.extender;
 filter:="(&(osgi.extender=osgi.component)(version>=1.3.0)(!(version>=
 2.0.0)))",osgi.service;filter:="(objectClass=com.liferay.analytics.se
 ttings.web.internal.user.AnalyticsUsersManager)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.dispatch.service.Dispatc
 hLogLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.dispatch.service.DispatchTriggerLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.expando.ker
 nel.service.ExpandoColumnLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.expando.kernel.service.ExpandoTab
 leLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.model.Release)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.module.configura
 tion.ConfigurationProvider)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.ClassNameLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.service.CompanyLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.CompanySe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.service.GroupLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.RoleL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.UserLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.settings
 .SettingsFactory)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi.ser
 vice;filter:="(objectClass=javax.servlet.ServletContext)";effective:=
 active,osgi.service;filter:="(objectClass=org.osgi.service.cm.Configu
 rationAdmin)";effective:=active,osgi.contract;osgi.contract=JavaPortl
 et;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contr
 act;osgi.contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(
 version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.analytics.settings.web.interna
 l.portal.settings.configuration.admin.category.AnalyticsConfiguration
 Category.xml,OSGI-INF/com.liferay.analytics.settings.web.internal.por
 tal.settings.configuration.admin.display.AnalyticsSyncedContactsDataC
 onfigurationScreen.xml,OSGI-INF/com.liferay.analytics.settings.web.in
 ternal.portal.settings.configuration.admin.display.AnalyticsSyncedSit
 esConfigurationScreen.xml,OSGI-INF/com.liferay.analytics.settings.web
 .internal.portal.settings.configuration.admin.display.AnalyticsWorksp
 aceConnectionConfigurationScreen.xml,OSGI-INF/com.liferay.analytics.s
 ettings.web.internal.portlet.action.AddChannelMVCActionCommand.xml,OS
 GI-INF/com.liferay.analytics.settings.web.internal.portlet.action.Add
 ChannelMVCRenderCommand.xml,OSGI-INF/com.liferay.analytics.settings.w
 eb.internal.portlet.action.EditChannelMVCActionCommand.xml,OSGI-INF/c
 om.liferay.analytics.settings.web.internal.portlet.action.EditChannel
 MVCRenderCommand.xml,OSGI-INF/com.liferay.analytics.settings.web.inte
 rnal.portlet.action.EditSyncedContactsFieldsMVCRenderCommand.xml,OSGI
 -INF/com.liferay.analytics.settings.web.internal.portlet.action.EditS
 yncedContactsGroupsMVCRenderCommand.xml,OSGI-INF/com.liferay.analytic
 s.settings.web.internal.portlet.action.EditSyncedContactsMVCActionCom
 mand.xml,OSGI-INF/com.liferay.analytics.settings.web.internal.portlet
 .action.EditSyncedContactsMVCRenderCommand.xml,OSGI-INF/com.liferay.a
 nalytics.settings.web.internal.portlet.action.EditSyncedContactsOrgan
 izationsMVCRenderCommand.xml,OSGI-INF/com.liferay.analytics.settings.
 web.internal.portlet.action.EditWorkspaceConnectionMVCActionCommand.x
 ml,OSGI-INF/com.liferay.analytics.settings.web.internal.search.spi.mo
 del.query.contributor.UserModelPreFilterContributor.xml,OSGI-INF/com.
 liferay.analytics.settings.web.internal.upgrade.AnalyticsSettingsWebU
 pgrade.xml,OSGI-INF/com.liferay.analytics.settings.web.internal.user.
 AnalyticsUsersManager.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /analytics-settings-web

